
/* ****************** 4칸 레이아웃  ****************** */

.layout_98499_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98499_ > div {}
.layout_98499_ > div:after {content:''; display:block; clear:both;}
.layout_98499_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98499_ > div > .container_1 {width:25%;}
.layout_98499_ > div > .container_2 {width:25%;}
.layout_98499_ > div > .container_3 {width:25%;}
.layout_98499_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_98499_ > div > .container_1 { width:50%; }
	.layout_98499_ > div > .container_2 { width:50%; }
	.layout_98499_ > div > .container_3 { width:50%; }
	.layout_98499_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_98499_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_98504_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98504_ a:hover{background:#333;color:#fff;}
.button_98504_.style_line a {background:transparent; color:#eaeaea;}
.button_98504_.space_normal a {padding:.6em 1.2em;}
.button_98504_.space_wide a {padding:.6em 2em;}
.button_98504_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98514_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98514_ a:hover{background:#333;color:#fff;}
.button_98514_.style_line a {background:transparent; color:#eaeaea;}
.button_98514_.space_normal a {padding:.6em 1.2em;}
.button_98514_.space_wide a {padding:.6em 2em;}
.button_98514_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98503_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98503_ a:hover{background:#333;color:#fff;}
.button_98503_.style_line a {background:transparent; color:#eaeaea;}
.button_98503_.space_normal a {padding:.6em 1.2em;}
.button_98503_.space_wide a {padding:.6em 2em;}
.button_98503_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98509_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98509_ a:hover{background:#333;color:#fff;}
.button_98509_.style_line a {background:transparent; color:#eaeaea;}
.button_98509_.space_normal a {padding:.6em 1.2em;}
.button_98509_.space_wide a {padding:.6em 2em;}
.button_98509_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98512_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98512_ a:hover{background:#333;color:#fff;}
.button_98512_.style_line a {background:transparent; color:#eaeaea;}
.button_98512_.space_normal a {padding:.6em 1.2em;}
.button_98512_.space_wide a {padding:.6em 2em;}
.button_98512_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98508_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98508_ a:hover{background:#333;color:#fff;}
.button_98508_.style_line a {background:transparent; color:#eaeaea;}
.button_98508_.space_normal a {padding:.6em 1.2em;}
.button_98508_.space_wide a {padding:.6em 2em;}
.button_98508_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98510_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98510_ a:hover{background:#333;color:#fff;}
.button_98510_.style_line a {background:transparent; color:#eaeaea;}
.button_98510_.space_normal a {padding:.6em 1.2em;}
.button_98510_.space_wide a {padding:.6em 2em;}
.button_98510_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98502_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98502_ a:hover{background:#333;color:#fff;}
.button_98502_.style_line a {background:transparent; color:#eaeaea;}
.button_98502_.space_normal a {padding:.6em 1.2em;}
.button_98502_.space_wide a {padding:.6em 2em;}
.button_98502_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98507_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98507_ a:hover{background:#333;color:#fff;}
.button_98507_.style_line a {background:transparent; color:#eaeaea;}
.button_98507_.space_normal a {padding:.6em 1.2em;}
.button_98507_.space_wide a {padding:.6em 2em;}
.button_98507_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98511_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98511_ a:hover{background:#333;color:#fff;}
.button_98511_.style_line a {background:transparent; color:#eaeaea;}
.button_98511_.space_normal a {padding:.6em 1.2em;}
.button_98511_.space_wide a {padding:.6em 2em;}
.button_98511_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98506_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98506_ a:hover{background:#333;color:#fff;}
.button_98506_.style_line a {background:transparent; color:#eaeaea;}
.button_98506_.space_normal a {padding:.6em 1.2em;}
.button_98506_.space_wide a {padding:.6em 2em;}
.button_98506_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98501_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98501_ a:hover{background:#333;color:#fff;}
.button_98501_.style_line a {background:transparent; color:#eaeaea;}
.button_98501_.space_normal a {padding:.6em 1.2em;}
.button_98501_.space_wide a {padding:.6em 2em;}
.button_98501_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98513_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98513_ a:hover{background:#333;color:#fff;}
.button_98513_.style_line a {background:transparent; color:#eaeaea;}
.button_98513_.space_normal a {padding:.6em 1.2em;}
.button_98513_.space_wide a {padding:.6em 2em;}
.button_98513_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98505_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98505_ a:hover{background:#333;color:#fff;}
.button_98505_.style_line a {background:transparent; color:#eaeaea;}
.button_98505_.space_normal a {padding:.6em 1.2em;}
.button_98505_.space_wide a {padding:.6em 2em;}
.button_98505_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98500_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98500_ a:hover{background:#333;color:#fff;}
.button_98500_.style_line a {background:transparent; color:#eaeaea;}
.button_98500_.space_normal a {padding:.6em 1.2em;}
.button_98500_.space_wide a {padding:.6em 2em;}
.button_98500_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96797_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96797_ > div:after {content:''; display:block; clear:both;}
.layout_96797_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96797_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_96804_ {display:block; width:100%; height:30px;}

/* ****************** 지도 (직접입력)  ****************** */

.map_96798_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96800_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96800_ > div:after {content:''; display:block; clear:both;}
.layout_96800_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96800_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_96799_ {display:block; width:100%; height:20px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_96801_ {font-size:0;}
.title_96801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_96801_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_96801_.style_top p {padding-top:10px;}
.title_96801_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_96801_.style_right p {padding-right:14px;}
.title_96801_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_96801_.style_bottom p {padding-bottom:12px;}
.title_96801_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_96801_.style_left p {padding-left:14px;}
.title_96801_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_96801_.style_circle1 p {padding-left:20px;}
.title_96801_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_96801_.style_circle2 p {padding-left:20px;}
.title_96801_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_96802_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_96802_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_96802_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_96802_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_96802_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_96802_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_96803_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_96803_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_96803_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_96803_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_96803_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_96803_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98627_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98627_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98627_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98627_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_98627_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98627_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98628_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98628_ > div:after {content:''; display:block; clear:both;}
.layout_98628_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98628_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_98635_ {display:block; width:100%; height:20px;}

/* ****************** 지도 (직접입력)  ****************** */

.map_98629_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98630_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98630_ > div:after {content:''; display:block; clear:both;}
.layout_98630_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98630_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98632_ {font-size:0;}
.title_98632_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98632_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98632_.style_top p {padding-top:10px;}
.title_98632_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98632_.style_right p {padding-right:14px;}
.title_98632_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_98632_.style_bottom p {padding-bottom:12px;}
.title_98632_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98632_.style_left p {padding-left:14px;}
.title_98632_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_98632_.style_circle1 p {padding-left:20px;}
.title_98632_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98632_.style_circle2 p {padding-left:20px;}
.title_98632_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98633_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98633_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98633_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98633_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_98633_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_98633_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98634_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98634_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98634_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98634_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_98634_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98634_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98631_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98631_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98631_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98631_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_98631_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98631_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98636_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98636_ > div:after {content:''; display:block; clear:both;}
.layout_98636_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98636_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_98638_ {display:block; width:100%; height:20px;}

/* ****************** 지도 (직접입력)  ****************** */

.map_98637_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98639_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98639_ > div:after {content:''; display:block; clear:both;}
.layout_98639_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98639_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98643_ {font-size:0;}
.title_98643_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98643_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98643_.style_top p {padding-top:10px;}
.title_98643_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98643_.style_right p {padding-right:14px;}
.title_98643_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_98643_.style_bottom p {padding-bottom:12px;}
.title_98643_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98643_.style_left p {padding-left:14px;}
.title_98643_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_98643_.style_circle1 p {padding-left:20px;}
.title_98643_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98643_.style_circle2 p {padding-left:20px;}
.title_98643_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98642_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98642_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98642_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98642_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_98642_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_98642_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98640_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98640_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98640_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98640_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_98640_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98640_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98641_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98641_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98641_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98641_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_98641_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98641_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180194_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180194_ > div:after {content:''; display:block; clear:both;}
.layout_180194_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180194_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_180196_ {display:block; width:100%; height:20px;}

/* ****************** 지도 (직접입력)  ****************** */

.map_180195_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180198_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180198_ > div:after {content:''; display:block; clear:both;}
.layout_180198_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180198_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180202_ {font-size:0;}
.title_180202_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180202_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180202_.style_top p {padding-top:10px;}
.title_180202_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180202_.style_right p {padding-right:14px;}
.title_180202_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_180202_.style_bottom p {padding-bottom:12px;}
.title_180202_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180202_.style_left p {padding-left:14px;}
.title_180202_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_180202_.style_circle1 p {padding-left:20px;}
.title_180202_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180202_.style_circle2 p {padding-left:20px;}
.title_180202_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180201_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180201_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180201_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180201_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_180201_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180201_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180199_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180199_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180199_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180199_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_180199_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180199_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180200_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180200_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180200_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180200_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_180200_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180200_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180205_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180205_ > div:after {content:''; display:block; clear:both;}
.layout_180205_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180205_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_180207_ {display:block; width:100%; height:20px;}

/* ****************** 지도 (직접입력)  ****************** */

.map_180206_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180208_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180208_ > div:after {content:''; display:block; clear:both;}
.layout_180208_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180208_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180212_ {font-size:0;}
.title_180212_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180212_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180212_.style_top p {padding-top:10px;}
.title_180212_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180212_.style_right p {padding-right:14px;}
.title_180212_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_180212_.style_bottom p {padding-bottom:12px;}
.title_180212_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180212_.style_left p {padding-left:14px;}
.title_180212_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_180212_.style_circle1 p {padding-left:20px;}
.title_180212_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180212_.style_circle2 p {padding-left:20px;}
.title_180212_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180211_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180211_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180211_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180211_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_180211_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180211_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180209_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180209_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180209_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180209_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_180209_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180209_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180210_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180210_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180210_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180210_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_180210_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180210_ span {padding-right:.5em; font-size:.75em;}
